Symptoms

Consider the following scenario:

  • You turn off the Require SSL setting for the Messaging Application Programming Interface (MAPI) virtual directory in Microsoft Exchange Server 2016.

  • You apply a cumulative update of Exchange Server 2016.

In this scenario, the Require SSL setting will be turned on. However, it's expected that the MAPI virtual directory maintain the settings. In addition, the other virtual directories don't have this issue.

Cause

This issue occurs because the Require SSL setting is reset by Exchange setup during the installation of cumulative updates or service packs of Exchange Server 2016.

Resolution

To resolve this issue, install Cumulative Update 11 for Exchange Server 2016 or a later cumulative update for Exchange Server 2016.

Status

Microsoft has confirmed that this is a problem in the Microsoft products that are listed in the "Applies to" section.

References

Learn about the terminology that Microsoft uses to describe software updates.

Need more help?

Expand your skills
Explore Training
Get new features first
Join Microsoft Insiders

Was this information helpful?

What affected your experience?

Thank you for your feedback!

×